<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="fotosocial-post">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `fotosocial-post`
     * card del post de fotosocial
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class FotosocialPost extends Polymer.Element {
      static get is() { return 'fotosocial-post'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'fotosocial-post'
          }
        };
      }
    }

    window.customElements.define(FotosocialPost.is, FotosocialPost);
  </script>
</dom-module>
